> ## Documentation Index
> Fetch the complete documentation index at: https://documentation.kotanipay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Settlement Batch

Cancel an entire settlement batch. All child settlements in `PENDING` status are cancelled. Children already in `UNDER_REVIEW` or later are not affected.


## OpenAPI

````yaml DELETE /api/v3/integrator/settlements/batch/{batchId}
openapi: 3.0.0
info:
  title: KOTANI PAY API PLATFORM
  description: ''
  version: '3.0'
  contact: {}
servers:
  - url: https://sandbox-api.kotanipay.io
    description: Sandbox
security: []
tags: []
paths:
  /api/v3/integrator/settlements/batch/{batchId}:
    delete:
      tags:
        - INTEGRATOR
      operationId: IntegratorSettlementsController_cancelBatch_api/v3
      parameters:
        - name: batchId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - JWT: []
components:
  securitySchemes:
    JWT:
      scheme: bearer
      bearerFormat: JWT
      type: http

````